=== debian/control ===
Source: golang-github-wenerme-astgo
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Guilherme Puida Moreira <guilherme@puida.xyz>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-hashicorp-go-multierror-dev,
               golang-github-huandu-xstrings-dev,
               golang-github-iancoleman-strcase-dev,
               golang-github-masterminds-goutils-dev,
               golang-github-masterminds-sprig-dev,
               golang-github-mitchellh-mapstructure-dev,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev,
               golang-go.uber-zap-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-tools-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-wenerme-astgo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-wenerme-astgo.git
Homepage: https://github.com/wenerme/astgo
XS-Go-Import-Path: github.com/wenerme/astgo

Package: golang-github-wenerme-astgo-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-hashicorp-go-multierror-dev,
         golang-github-huandu-xstrings-dev,
         golang-github-iancoleman-strcase-dev,
         golang-github-masterminds-goutils-dev,
         golang-github-masterminds-sprig-dev,
         golang-github-mitchellh-mapstructure-dev,
         golang-github-pkg-errors-dev,
         golang-github-stretchr-testify-dev,
         golang-go.uber-zap-dev,
         golang-golang-x-sync-dev,
         golang-golang-x-tools-dev,
         ${misc:Depends}
Description: Libraries to work with Asterisk (library)
 Includes support for AMI (Asterisk Manager Interface) and AGI (Asterisk
 Gateway Interface).
 .
 AMI: Async action, Sync Action, Event Subscribe, Auto Reconnect, Generated
 Action with document, Generated Event with document, Generated Client Action
 with Response.
 .
 AGI: FastAGI, AGI Bin, Generated Command, Generated Client.
