=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := $(shell \
  find pkg/tools/xmlgen/template -type f -name '*.tmpl')

%:
	dh $@ --builddirectory=_build --buildsystem=golang
